#!/bin/bash

# This bash script uploads already existing pdf2htmlEX AppImage and Docker 
# Images

################
# do the uploads

set -ev

./buildScripts/reportEnvs          || { echo 'reportEnvs FAILED'        ; exit 1 ; }

./buildScripts/uploadGitHubRelease || { echo 'uploadGitHubRelease FAILED' ; exit 1 ; }

./buildScripts/uploadDockerImage   || { echo 'uploadDockerImage   FAILED' ; exit 1 ; }


